﻿html
{
	background-color:  #efefef;
}

#bigLogo
{
	height: 57px;
    width: 262px;
	background-image: url('logo-box@2x.gif');
	background-size: cover;
}

html.ie8orless #bigLogo
{
	background-image: url('logo-box.gif');
}

#dialog
{
	top: 230px;
}

#loginLogo
{
	position: absolute;
	width: 318px;
	height: 147px;

	top: 50px;
	left: 50%;
	margin-left: -159px;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url('vertical-logo@2x.gif');
	background-size: cover;
}

html.ie8orless #loginLogo
{
	background-image: url('vertical-logo.gif');
}

#menu
{
	background-image: url('header-blue.gif');
}

#sessionControls
{
	background-image: none;
}

#page .titleArea 
{
	background-color: #5A84B5;
}

#menu li a, #menu li 
{
	color: white;
}

#menu li
{
	border-left: none;	
}

#menu li a:hover
{
	color: #f6c82f;
}


#sessionControls a 
{
	color: #f6c82f;
}

#page .titleArea a, #toolBar a 
{
    color: #f6c82f;
}

#page .titleArea .breadcrumbs a 
{
  color: #f6d83f;
}

#page .titleArea .breadcrumbs 
{
  color: #d6e7fc;
}

#content table.dataGrid th {
    background-color: #5A84B5;
}

#content table.dataGrid tbody tr.aggregaterow
{
    color: #5A84B5;
}

#content h2, #content h3 {
    border-top: 1px solid #5A84B5;
}

#secondaryContent
{
	color: #5A84B5;
}

#secondaryContent .panel {
    border-bottom: 1px solid #5A84B5;
}

#secondaryContent .highlight {
    background-color: #FCFCFC;
}

table.alphabetBar 
{
    background-color: #c6d7ec;
}

div.widgettitle 
{
    background-color: #5A84B5;
}

div.filterPanel
{
	background-color: #d6e7fc;
}

span.selected
{
	background-color: #d6e7fc;
}

tr.highlight, td.highlight 
{
    background-color: #d9eaff;
}

.scrollableGrid table th
{
	background-color: #5A84B5;
}

.scrollableGrid td.headerRow
{
	background-color: #5A84B5;
}

html
{
	background-color: #efefef;
}

#bigLogo
{
	height: 57px;
    width: 262px;
	background-image: url('logo-box@2x.gif');
	background-size: cover;
}

html.ie8orless #bigLogo
{
	background-image: url('logo-box.gif');
}

#dialog
{
	top: 230px;
}

#loginLogo
{
	position: absolute;
	width: 318px;
	height: 147px;

	top: 50px;
	left: 50%;
	margin-left: -159px;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url('vertical-logo@2x.gif');
	background-size: cover;
}

html.ie8orless #loginLogo
{
	background-image: url('vertical-logo.gif');
}

#menu
{
	background-image: url('header-blue.gif');
}

#sessionControls
{
	background-image: none;
}

#page .titleArea 
{
	background-color: #5A84B5;
}

#menu li a, #menu li 
{
	color: white;
}

#menu li
{
	border-left: none;	
}

#menu li a:hover
{
	color: #f6c82f;
}


#sessionControls a 
{
	color: #f6c82f;
}

#page .titleArea a, #toolBar a 
{
    color: #f6c82f;
}

#page .titleArea .breadcrumbs a 
{
  color: #f6d83f;
}

#page .titleArea .breadcrumbs 
{
  color: #d6e7fc;
}

#content table.dataGrid th {
    background-color: #5A84B5;
}

#content table.dataGrid tbody tr.aggregaterow
{
    color: #5A84B5;
}

#content h2, #content h3 {
    border-top: 1px solid #5A84B5;
}

#secondaryContent
{
	color: #5A84B5;
}

#secondaryContent .panel {
    border-bottom: 1px solid #5A84B5;
}

#secondaryContent .highlight {
    background-color: #FCFCFC;
}

table.alphabetBar 
{
    background-color: #c6d7ec;
}

div.widgettitle 
{
    background-color: #5A84B5;
}

div.filterPanel
{
	background-color: #d6e7fc;
}

span.selected
{
	background-color: #d6e7fc;
}

tr.highlight, td.highlight 
{
    background-color: #d9eaff;
}

.scrollableGrid table th
{
	background-color: #5A84B5;
}

.scrollableGrid td.headerRow
{
	background-color: #5A84B5;
}

.toolTipIconDefaultColor {
    color: #5A84B5;
}

div.ui-datepicker-header {
    background-image: none;
    background-color: #5A84B5;
    border-color: #5A84B5;
}

.tippy-tooltip.light-border-theme {
    border-color: #5A84B5;
}

div.printed-check {
	border-bottom: 1px solid #5A84B5;	
}


